Bug 500953 - Language name is missing in language list
Language name is missing in language list
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-15 01:07 EDT by A S Alam
Modified: 2015-01-14 18:22 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 08:33:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2009-05-15 01:07:03 EDT
Description of problem:
while selecting language list from GDM, one language name is missing, only "(India)" is showing.

Version-Release number of selected component (if applicable):
gdm-2.26.1-7.fc11

How reproducible:
Everytime

Steps to Reproduce:
1. at login screen, select langauge->Other
2. press hi (it goes to Hindi (India)
3. next language to this
  
Actual results:
Only (India) is there

Expected results:
there should be a language name.

Additional info:
Comment 1 Ray Strode [halfline] 2009-05-15 10:04:09 EDT
does the tooltip for the name show anything?
Comment 2 A S Alam 2009-05-16 01:42:33 EDT
Same " (India)" only
Comment 3 Bug Zapper 2009-06-09 11:51:25 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Jens Petersen 2009-06-12 00:02:05 EDT
This looks ok to me now (with current f12 rawhide at least).

Assuming it got fixed for f11
Comment 5 A S Alam 2009-06-12 02:14:16 EDT
it is not fixed for Fedora 11, but only in Rawhide, it is still there:
gdm-2.26.1-10.fc11
Comment 6 Jens Petersen 2009-06-12 03:58:02 EDT
I can't reproduce here on f11 either.

What is your system locale?
Comment 7 A S Alam 2009-06-15 01:38:55 EDT
locale is Punjabi (pa_IN)
Comment 8 Bug Zapper 2010-04-27 10:20:16 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2010-06-28 08:33:13 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.